<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SqlDialectMappings">
    <file url="file://$PROJECT_DIR$/internal/repository/issue/issue.go" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/internal/repository/project/project.go" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/internal/repository/status/status.go" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/sql/down.sql" dialect="PostgreSQL" />
    <file url="file://$PROJECT_DIR$/sql/up.sql" dialect="PostgreSQL" />
  </component>
</project>